cancel
Showing results for 
Search instead for 
Did you mean: 

Failed to install Magento CE 2.1.5

Failed to install Magento CE 2.1.5

I am not a professional user. This is my first time using Magento to setup my own online store.

I use FileZilla to upload Magento installation pack to my server :

     cPanel Version 62.0 (build 17)
     Apache Version 2.4.25
     PHP Version 5.6.30
     MySQL Version 5.6.35

     Operating System linux

I opened the browser, fill in all information and manage to get to final step and waited installation for an hour but it still shows 0%. so, I refresh Firefox browser and it remains the same for few times.

so, I closed the browser and restarted it and then type in mystorename/setup and restarted the installation again. this time, I've managed to get to only step 3 - Web Configuration and it simply hanged in there and cannot get to next step.

I've tried to search the forum but cannot find a solution. please help to resolve and thanks. URGENT !

2 REPLIES

Re: Failed to install Magento CE 2.1.5

magento 2.1 requires php version 7 for further info visit http://devdocs.magento.com/magento-system-requirements.html

Re: Failed to install Magento CE 2.1.5

Another easy way to install Magento 2.0+ is to use your Hosting Cpanel. And use softaculous to install magento. All done within 5 mins.